Ignore:
Timestamp:
Mar 22, 2010, 12:58:20 PM (10 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, master
Children:
69b1322
Parents:
12b31895
Message:

Regenerate.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec

    r12b31895 re7a21fe0  
    6868BuildRequires:  %{_host_rpmprefix}gcc
    6969
     70# FIXME: Disable lto for now, to avoid dependencies on libelf
    7071%bcond_with lto
    7172
     73# FIXME: Disamble python gdb scripts
     74# ATM, no idea how to package them
    7275%bcond_with pygdb
     76
     77# FIXME: Disable GCC-plugin
     78# Bug in gcc-4.5-20100318, doesn't build them on x86_84 hosts.
     79%bcond_with plugin
    7380
    7481# versions of libraries, we conditionally bundle if necessary
     
    383390    --enable-threads \
    384391    %{?with_lto:--enable-lto}%{!?with_lto:--disable-lto} \
     392    %{?with_plugin:--enable-plugin}%{!?with_plugin:--disable-plugin} \
    385393    --enable-newlib-io-c99-formats \
    386394    --enable-languages="$languages" $optargs
Note: See TracChangeset for help on using the changeset viewer.